*{
    padding: 0;
    margin: 0;
}

header{
    background-color: white;
    height: 80vh;
    background-image: url("Images/HEAD.png");
    background-repeat: no-repeat;
    background-size: cover;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
header h1{
    font-size: 60px;
    color: white;
}
header p{
    color: white;
    margin: 25px;
}
header a{
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    border: 1px solid white;
    border-radius: 4px;
}

.catalogues{
    background-color: #485652;
    height: 300px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.catalogues h1{
    font-size: 50px;
    color: white;
    margin: 10px;
}
.catalogues a{
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 2.0em;
}
.catalogues a:hover{
    color: rgb(255, 255, 255);
    text-decoration: underline;
    line-height: 2.0em;
    
}

.catalogues li{
    list-style-type: none;
    margin: 0 auto;
}

.step1{
    padding: 30px 340px;
}
.step1 h2{
font-size: 40px;
margin-top: 30px;
margin-bottom: 20px;;
}
.step1 p{
    font-size: 15px;
    line-height: 1.5em;
}
.step1 img{
    margin-bottom: 30px;
    width: 450px;height: 260px;
    
}
.step1 li{
    font-size: 15px;
    line-height: 1.5em;
}
footer{
    background-color: black;
    height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
footer p{
    color: white;
    margin-bottom: 10px;
}
.Photos img{
    margin : 30px;
    width: 340px;height: 260px;
}